> For the complete documentation index, see [llms.txt](https://docs.geopard.tech/geopard-tutorials/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.geopard.tech/geopard-tutorials/fin/tuote-esittely-verkkosovellus/geopard-mcp/yhdista-geopard-mcp.md).

# Yhdistä GeoPard MCP

Opi yhdistämään GeoPard MCP Claudeen, ChatGPT:hen, Cursoriin ja mihin tahansa MCP-yhteensopivaan asiakkaaseen.

GeoPard MCP mahdollistaa tekoälyavustajien turvallisen vuorovaikutuksen GeoPardin agronomisten tietojesi kanssa Model Context Protocolin (MCP) kautta.

Alta löydät ohjeet GeoPard MCP:n yhdistämiseen suosittuihin MCP-yhteensopiviin tekoäliyhteyksiin, kuten Claudeen, ChatGPT:hen ja Cursor:iin. Mukana ovat myös yleiset yhteysvaiheet ja konfiguraatiotiedot.

{% hint style="success" %}
GeoPard MCP:n käyttö edellyttää voimassa olevaa GeoPard-tiliä.
{% endhint %}

## Anthropic Claude

{% hint style="warning" %}
Tämä opas koskee, jos käytät Claudea **Pro-, Team- tai Enterprise-** tilausta.

Jos olet **Ilmaisella** tilauksella, käytä yleistä lähestymistapaa työpöytäsovelluksella, kuvattuna [**alla**](/geopard-tutorials/fin/tuote-esittely-verkkosovellus/geopard-mcp/yhdista-geopard-mcp.md#generic-mcp-client).
{% endhint %}

{% @arcade/embed flowId="gqTjhhCctYzHczazfed3" url="<https://app.arcade.software/share/gqTjhhCctYzHczazfed3>" %}

## OpenAI ChatGPT

{% hint style="warning" %}
Vain **omistajat** ja **ylläpitäjät** voivat konfiguroida GeoPard MCP -palvelimia ChatGPT:ssä **Team**, **Enterprise**, ja **Edu** työtiloissa.
{% endhint %}

{% hint style="warning" %}
Kehittäjätila vaaditaan, koska GeoPard MCP -palvelin ei ole virallinen ChatGPT-liitin.
{% endhint %}

{% @arcade/embed flowId="oueHr62tYRkrrDkxbBYc" url="<https://app.arcade.software/share/oueHr62tYRkrrDkxbBYc>" %}

## Cursor

{% @arcade/embed flowId="x1Y7zj7wwvS3Td0ADIsQ" url="<https://app.arcade.software/share/x1Y7zj7wwvS3Td0ADIsQ>" %}

## Yleinen MCP-asiakas

**Lisää GeoPard MCP -palvelin** käyttäen päätepistettä: [**https://mcp.geopard.tech/mcp**](https://mcp.geopard.tech/mcp) \
tai lisäämällä GeoPard MCP -palvelin **MCP-konfiguraatiotiedostoon** asiakkaallesi osiossa. \
Tuloksena olevan konfiguraatiotiedoston tulisi näyttää suunnilleen seuraavalta JSONilta.

```json
{
  "mcpServers": {
    "GeoPard PROD": {
      "url": "https://mcp.geopard.tech/mcp"
    }
  }
}
```

**Todennus** käyttäen GeoPard-tilisi tunnistetietoja.

{% hint style="warning" %}
Jos todennus epäonnistuu eikä asiakas pysty muodostamaan yhteyttä, ole hyvä ja **lähetä pyyntö valitsemalla “Raportoi ongelma” GeoPard-verkkosovelluksessa.**&#x20;

Jotkin MCP-asiakkaat saattavat vaatia pientä lisäkonfiguraatiomuutosta todennusvirrassa GeoPardissa yhteyden muodostamiseksi.
{% endhint %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.geopard.tech/geopard-tutorials/fin/tuote-esittely-verkkosovellus/geopard-mcp/yhdista-geopard-mcp.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
